/*COMUNES*/
#col1 {
	width: 39.7em; 
	display: inline; 
	margin-bottom:2em; 
	margin-left:11.75em;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#951515;
	font-size: 18px;
	line-height:1.15;
	white-space:pre;
	margin-bottom:1.1em;
}
h1 span{
	color: #696565; 
	font-size: 16px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:1.2;
	color: #696565;
	margin-bottom:.4em;
}
h2.inline{
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left; 
	margin: 0em .5em 0em 0em; 
	line-height: 1.23;
	margin-top: .05em;
}
h1 .versalitas, h2 .versalitas {
	font-weight:bold;
}
ul, ol {
	margin-bottom: 1em;
}
h2 + ul{ 
	list-style:none; 
	margin-bottom:1.5em;
}
h2 + ul + ul{ 
	list-style:none; 
	margin-bottom:1.5em;
}
ol.sinNum {
	list-style:none;
}
ol.alpha {
	list-style:lower-alpha; 
	list-style-position:inside; 
	margin-bottom:1em; 
	margin-left:2em;
}
ol.num {
	list-style:decimal; 
	list-style-position:inside; 
	margin-bottom:1em; 
	margin-left:2em;
}
ol.num p {
	margin-top: 1em;
}
ol.sinNum li, ol.alpha li, ol.num li, ul.sinEstilo li{
	padding-bottom:0.5em;
}
ul.sinEstilo {
	list-style:none; 
	margin-left:2em; 
	list-style-position:inside; 
	margin-bottom:1em;
}
cite {
	font-style:normal;
}
cite em {
	font-style:italic;
}
blockquote p + p cite{ 
	text-align:right; 
	display:block; 
	width:85%; 
	margin-left:15%;
}
blockquote dl {
	margin-bottom:1.5em;
}
blockquote dt { 
	font-variant:small-caps;
}
blockquote dd {
	padding-left:2em;
}
blockquote dd + dt {
	padding-top:1em;
}
span.fuente_serif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
blockquote span.fuente_serif {
	margin-right: -.05em;
}
.popup{ 
	background: none; 
	padding: 1em;
}
.popup table {
	width:90%; 
	margin: 0 auto 2em;
	border:1px solid #CCCCCC; 
	border-collapse:collapse; 
	font-size:1em;
}
.popup table caption{
	background-color:#E7E7E7;
	border-color:#CCCCCC #E7E7E7 #FFFFFF;
	border-style:solid;
	border-width:1px 1px 2px;
	color:#000000;
	font-style:italic;
	padding:0.4em 0;
	text-align: center;
}
.popup table td, .popup table th{
	border:1px solid #CCCCCC;
	padding:0.2em 0.2em 0.2em 0.4em;
	vertical-align:top;
	text-align:center;
}
.popup table thead.normal th, .popup table th[scope="row"]{
	font-weight:normal;
}
.popup h1, .popup2 h1, .popup3 h1, .popup4 h1{ 
	font-size:1.2em; 
	text-align:center; 
	padding-top:1em;
}

#colIzq{ 
	float:left; 
	width:40%;
}
#colDch{ 
	float:right; 
	width:40%;
}
#colCentro{ 
	clear:both; 
	padding: 2em 0em 2em 13em;
}
#colIzq p, #colDch p, #colCentro p { 
	font-variant:small-caps;
}
#colIzq ul, #colDch ul, #colCentro ul { 
	list-style:none; 
	list-style-position:outside;
}
#colIzq ul li.ejemplares { 
	margin-top:1em;
}
#colDch ul li.ejemplares2{ 
	margin-top:2.4em;  
}
p.separador {
	text-align: center;
}
.epigrafe {
	margin-left:20%; 
	font-size:0.9em; 
	padding-left:1.5em; 
	padding-right:1.5em;
}
.citas_comparadas { 
	width:60%; 
	margin-bottom:2em;
}
.citas_comparadas cite {
	margin-bottom: 1.5em;
}
.citas_comparadas blockquote p{ 
	margin-bottom:0em;
}

/* Notas y llamadas*/
h1 sup{ 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:10px;
}
sup {
	vertical-align:text-top; 
	font-weight: bold;
}
sup a:visited, #colnotas a:visited {
	color:#c00;
}
#colnotas  h2 {
	font-size:1.1em;
	margin-bottom:1em;
	text-transform: uppercase;
}
#colnotas {
	float: left;
	width:63%;
	font-size: .8em;
	margin-bottom:4em;
	margin-top: 1em;
	clear:both;
	background: #f2f0f0;
	padding: 2em 18.5%;
	overflow: visible;
}
#colnotas ul {padding-left:0;}
#colnotas li {
	margin-bottom: 0.3em;
	list-style:none;
	clear:both;
}
#colnotas li ul{
	margin-bottom: 1em;
}
#colnotas li ul li{
	margin-bottom: .1em;
}
#colnotas .versalitas {
font-size:1.1em;
}
#colnotas blockquote {
	font-size:inherit;
	float:right; 
	width:86.8%; 
	padding-left:0em;
	padding-right:8%;
}
#colnotas blockquote + p{ 
	clear:both;
}
#colnotas p{
	margin-bottom:.5em;
}
#colnotas blockquote dd + dt{
	padding-top:.1em;
}
#colnotas blockquote dl{
	margin-bottom:.5em;
}
#colnotas sup{
	font-weight:normal;
}
#colnotas blockquote dt{
	font-size:1.1em;
}

#colnotas ul.notas_notas {
	padding-left:0; 
	padding-top:1em;
}

/*PORTADA*/
.portada h1 {
	font-size: 18px;
	line-height: 1.2;
	color: #696565;
	margin-bottom: 0;
}
.portada h1 span{
	color: #951515;
	display: block;
	font-size: 28px;
	padding-left: 57px;
}
.portada h1 span[class]{
	display: inline; 
	padding-left: 0em; 
	font-weight: bold;
}
.portada h1 + p {
	color: #951515;
	font-size: 0.9em;
	margin-left: 57px;
	margin-bottom: 45px;
}
.portada p + img {	
	margin-bottom: 4em; 
	float: left; 
}
.portada ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-transform: uppercase;
	letter-spacing: .1em;
	list-style: none;
	margin: 15em 0 0 26.4em;
	padding-left: 0.5em;
	list-style-position: outside;
	border-left: 3px solid #951515;
}
.portada ul li{ 
	margin-bottom: 0.2em;
}
.portada ul li a:link, .portada ul li a:hover, .portada ul li a:visited, .portada ul li a:visited:hover { 
	color: #333;
	outline: none 0;
}
.portada p {
	clear: both;
}


